/* --- RESET --- */
body,h1,h2,h3,h4,h5,h6,img,a,p,dl,dt,dd,input,textarea,select,ul,li button,area,map{margin: 0; padding: 0; list-style: none; text-decoration: none; outline: none; border: none;}


header{
	position:relative;
	float:left;
	width:100%;
	display:block;
}

body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	border:0px;
}

.Wrapper{
	width:100%;
	float:left;
	position:relative;
	padding:0px;
	margin:0px;
}

.mobile-menu{
	display:none;
}


.mapEmbeddedLocation
{
    background-image: url("images/loadingLocaiton.png");
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    height: 411px;
    width: 100%;
    margin-top: 35px;
}

.locationsOfOffices {
    margin-left: 50px;
    position: relative;
    width: auto;
}

.locationsOfOffices .loca
{
    color: #808080;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin-right: 83px;
    margin-top: 40px;
    width: 250px;
}

.locationsOfOffices .loca address
{
  font-family: "Open Sans",sans-serif;
  font-weight: 400;
  font-style: normal; 
  margin-left:51px;

}

.locationsOfOffices .loca h2
{
    margin-bottom: 30px !important;
}

.locationsOfOffices .loca h2 {
    color: #034e9c;
    font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 40px;
}

.locationsOfOffices .loca a {
    color: #808080;
}

.mob-menu{
	display:none;	
}

.head{
	position:relative;
	width:100%;
	height:45px;
	float:left;
	background-color:#024DA1;
	margin:0px;
	padding:0px;
	border:0px;
}

.safearea-head{
	position:relative;
	top:0px;
	width:1000px;
	margin:0 auto;
}

.safearea-head h3{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#ffffff;
	margin-top:12px;	
	width:190px;
	font-weight:400;
	float:left;

}
.safearea-head h3 a{
	color:#ffffff;
}

.socials{
  position: relative;
  width: 150px;
  top: 15px;
  float: left;
  height: 15px;
  left: 252px;
}

.socials ul{
	float:left;
}

.socials li{
	float:left;
	margin-right:20px;
}

.socials li:nth-child(5){
	margin-right:0px;
}

.fb-icon{
	background-image:url(images/fbIcon.png);
	width:8px;
	height:15px;
	display:block;
}

.tw-icon{
	background-image:url(images/twitterIcon.png);
	width:18px;
	height:13px;
	display:block;
	margin-top:1px;
}

.in-icon{
	background-image:url(images/LinkedInIcon.png);
	width:12px;
	height:11px;
	display:block;
	margin-top:1px;
}

.gp-icon{
	background-image:url(images/GooglePlusIcon.png);
	width:15px;
	height:13px;
	display:block;
	margin-top:1px;
}

.sk-icon{
	background-image:url(images/SkypeIcon.png);
	width:15px;
	height:15px;
	display:block;
}



.head nav{
	position:relative;
	float:right;
}

.head nav ul{
	padding:0px;
	margin:0px;
	display:block;
	float:left;
}


.head nav ul li{
	float:left;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#fff;
	position:relative;
	padding-right:10px;
	list-style-type:none;
	padding-top:14px;
	padding-bottom:13px;
	
}
.head nav ul li:before {
        content: "\2022";
        height: 5px;
        width: 5px;
		padding-right:10px;
    }
	
.head nav ul li a {
    color: #fff;
    position: relative;
	text-decoration:none;
}

.head nav ul>li:nth-child(1):before{
	list-style:none;
	content: "";
	padding-right:0px;
}
	
.head nav ul>li:nth-child(4){
	padding-right:0px;
}
	

.menu-active{
	font-weight:700;	
}

.LoadingLogoCenter{
	width:384px;
	margin-top:33px;
	position:relative;
	left:70px;
	float:left;
	margin-bottom:30px;
	cursor:pointer;
	z-index:999;
}



footer{
	width:100%;
	height:161px;
	overflow:hidden;
	position:absolute;
	bottom:0px;
}

.UpperFooter{
	width:100%;
	height:118px;
	background-color:#005EAC;
}

.LoadingLogoCenter2{
	width:162px;
	background-image:url(images/LogoAustraliaWhite.png);
	height:78px;
	margin:0 auto;
	top: 18px;
	position: relative;
}

.view-portfolio{
	width: 190px;
	position: relative;
	float: left;
	left: 135px;
	top: -33px;
	height: 36px;
	display:block;
	background-image:url(images/ViewPortfolio.png);
}

.view-portfolio:hover{
	opacity:0.9;	
}

.backToTop{
	width: 162px;
	position: relative;
	float: right;
	right: 145px;
	top: -33px;
	height: 36px;
	display:block;
	background-image:url(images/backtotop.png);
	cursor:pointer;
}

.backToTop:hover{
	opacity:0.9;	
}

.content{
	position:relative;
	float:left;
	width:100%;
	height:auto;	
	padding:0px;
	margin:0px;
	display:block;
	padding-top:136px;
	margin-bottom:161px;
}

.head-logo-h1 h1, .head-logo-h1 h2{
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	color:#808080;
	text-align:right;
	font-weight:400;
	position:relative;
	float:right;
	right:70px;
	top:50px;
}

.head-logo-h1{
	float:left;
	width:100%;	
}

.contact-head-logo-h1{
	float:left;
	width:100%;
	background-color:#005ea7;
}

.contact-head-logo-h1 h2, .contact-head-logo-h1 h2{
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	color:#ffffff;
	text-align:right;
	font-weight:400;
	position:relative;
	float:right;
	right:70px;
	top:50px;
}


.service-banner{
	float:left;
	width:100%;
	height:405px;
	background-size:cover;
	background-position:center;
}

.home-intro {
    float: left;
    position: relative;
    width: 100%;
    z-index: 999;
	background-color:#024DA1;
}

.contact-intro {
    float: left;
    position: relative;
    width: 100%;
	background-color:#ffffff;
}



.home-intro article{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#ffffff;
	width:80%;
	left:10%;
	font-weight:400;
	position:relative;
	display:block;
	margin-top:30px;
	margin-bottom:30px;
	float:left;
}


.intro-readmore{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#ffffff;
	width:80%;
	left:10%;
	font-weight:700;
	position:relative;
	text-align:center;
	display:block;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#005ea7;
	margin-bottom:30px;
	float:left;
}

.intro-readmore:hover{
	text-decoration:underline;
}

.home-services{
	width:100%;
	float:left;
	padding-bottom:50px;
}


.service-item{
	width:223px;
	height:390px;
	display:block;
	border:solid 1px #dbdbdb;
}

.home-services ul{
	position:relative;
	display:block;
	float:left;
	
}

.home-services li{
	position:relative;
	float:left;
	padding-top:40px;
	padding-left:20px;
}



.home-service-color{
	width:100%;
	height:390px;
	position:relative;
}



.service-strip-bottom{
	position:absolute;
	height:0px;
	width:100%;
	bottom:0px;
}
#color-service-1 h2{
	color:#ea4f42;
}

#color-service-2 h2{
	color:#e96358;
}
#color-service-3 h2{
	color:#f29042;
}
#color-service-4 h2{
	color:#f5a718;
}
#color-service-5 h2{
	color:#16bca3;
}
#color-service-6 h2{
	color:#02ad7c;
}
#color-service-7 h2{
	color:#37a04e;
}
#color-service-8 h2{
	color:#80c459;
}



.color-service-1{
	color:#ea4f42;
}
.color-service-2{
	color:#e96358;
}
.color-service-3{
	color:#f29042;
}
.color-service-4{
	color:#f5a718;
}
.color-service-5{
	color:#16bca3;
}
.color-service-6{
	color:#02ad7c;
}
.color-service-7{
	color:#37a04e;
}
.color-service-8{
	color:#80c459;
}


.request-quote{
	width:100%;
	float:left;
	height:60px;
	margin-bottom:60px;
	background-color:#005ea7;	
}

.request-quote:hover{
	opacity:0.9;	
}

.request-quote a{
	font-family: 'Open Sans', sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:400;
	text-align:center;
	line-height:60px;
	width:100%;
	height:100%;
	display:block;
}

.home-services h2{
	font-family: 'Open Sans', sans-serif;
	font-size:23px;
	color:#ffffff;
	width:100%;
	font-weight:400;
	position:relative;
	text-align:center;
	display:block;
	padding-top:15px;
	padding-bottom:15px;
}

.home-services span{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#808080;
	width:100%;
	font-weight:400;
	position:relative;
	text-align:center;
	display:block;
}

.home-service-image{
	width:100%;
	height:130px;
 	background-position: center center;
    background-size: cover;
	
}

.service-dashed{
	position:absolute;
	width:100%;
	border-top:1px dashed #ffffff;
	bottom:45px;
}

.read-more-service{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#8d8f92;
	width:100%;
	font-weight:700;
	position:absolute;
	text-align:center;
	bottom:20px;
}

.straight-line{
	width:100%;
	border-top:2px solid #ffffff;
	margin-top:60px;
}



.about-content h2{
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	color:#034e9c;
	font-weight:400;
	width:100%;
	text-align:center;
	margin-bottom:60px;
	margin-top:60px;
}

.about-content article{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#808080;
	font-weight:400;
	width:100%;
	margin-bottom:100px;
}

.service-content{
	width:100%;
	float:left;
}

.service-content h1{
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight:400;
	width:100%;
	text-align:center;
	margin-bottom:60px;
	margin-top:60px;
}

.service-content article{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#808080;
	font-weight:400;
	width:100%;
	margin-bottom:100px;
}

.service-content img{
	position:relative;
	float:left;
	width:70%;
	position:relative;
	margin-left:15%;
	margin-right:15%;
	margin-bottom:60px;
	margin-top:60px;	
}

.package-holder h2{
	font-family: 'Open Sans', sans-serif;
	font-size:26px;
	color:#ffffff;
	font-weight:400;
	width:100%;
	padding-bottom:20px;
}

.package-holder a{
	display:block;
}

.package-holder span{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:400;
	width:90%;
	position:relative;
	display:block;
}

.package-holder li{

	width:450px;
	float:left;
	clear:both;
	padding-bottom:50px;
}

.package-holder ul>li:nth-child(2n){
	float:right;
	clear:none;
}
.package-holder li:hover{
	opacity:0.9;
}

.dotted-line-service{
	width:100%;
	left:0px;
	position:relative;
	border-top:1px dashed #ffffff;
	float:left;
}

.service-intro h1{
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	color:#ffffff;
	width:100%;
	text-align:center;
	font-weight:400;
	padding-top:20px;
	padding-bottom:20px;
}

.service-intro h2{
	padding-bottom:20px;	
}


.service-color-web-design{
	background-color:#a1a3a6;
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
}
.service-color-web-design:hover, .wd-active{
	background-color:#EE4F42;
}


.service-color-e-commerce{
	background-color:#a1a3a6;
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
}
.service-color-e-commerce:hover, .ec-active{
	background-color:#EE6358;
}


.service-color-graphic-design{
	background-color:#a1a3a6;
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
}
.service-color-graphic-design:hover, .gd-active{
	background-color:#F79642;
}



.service-color-social-media{
	background-color:#a1a3a6;
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
}
.service-color-social-media:hover, .sm-active{
	background-color:#FBAD17;
}



.service-color-seo{
	background-color:#a1a3a6;
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
}
.service-color-seo:hover, .seo-active{
	background-color:#16bca3;
}


.service-color-internet-marketing{
	background-color:#a1a3a6;
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
}
.service-color-internet-marketing:hover, .ima-active{
	background-color:#02ad7c;
}



.service-color-lead-generation{
	background-color:#a1a3a6;
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
}
.service-color-lead-generation:hover, .lg-active{
	background-color:#37a04e;
}


.service-color-cro{
	background-color:#a1a3a6;
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
}
.service-color-cro:hover, .cro-active{
	background-color:#80c459;
}

.service-logo-holder{
	width:130px;
	height:130px;
	margin:40px;
	background-size:cover;
	background-position:center;	
}


.service-intro article{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#ffffff;
	width:80%;
	font-weight:400;
	padding-top:20px;
	padding-bottom:40px;
	position:relative;
	letter-spacing:1.2px;
	text-align:justify;
	left:10%;
}

.service-intro article li{
	list-style-type:disc;	
}

.other-serices{
	width:100%;
	height:60px;
	float:left;
	background-color:#a1a3a6;	
}

.other-serices li{
	height:60px;
	width:60px;
	float:left;
	position:relative;
}

.other-serices li a{
	display:block;
	height:100%;
	width:100%;	
	color:#231f20;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:700;
	opacity:0.3;
	text-align:center;
	line-height:60px;
}

.other-serices li:nth-child(1){
	margin-left:260px;	
}







.contact-form{
	width:630px;
	float:left;
	margin-left:50px;
	margin-top:40px;
	}
	
.contact-form h2, .address-info h2{
		
	color:#034e9c;
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight:400;
	margin-bottom:40px;
}
	
.address-info{
	float:right;
	color:#808080;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	margin-right:50px;
	margin-top:40px;
	font-style:normal;
	width:218px;
	
}

.follow-us{
	float:right;
	margin-right:50px;
	margin-top:40px;
	width:218px;
}

.follow-us h2{
	color:#034e9c;
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight:400;
	margin-bottom:10px;
}

.follow-social{
	float:left;	
}

.follow-fb{
	float:left;
	width:70px;
	height:70px;
	background-image:url(images/social-icons-follow.png);	
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
	margin:1px;
}

.follow-fb:hover{
	background-position:0px -145px;
}

.follow-tw{
	float:left;
	width:70px;
	height:70px;
	background-image:url(images/social-icons-follow.png);	
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
	background-position:-72px 0px;
	margin:1px;
}

.follow-tw:hover{
	background-position:-72px -145px
}

.follow-in{
	float:left;
	width:70px;
	height:70px;
	background-image:url(images/social-icons-follow.png);	
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
	background-position:-145px 0px;
	margin:1px;
}

.follow-in:hover{
	background-position:-145px -145px
}


.follow-gp{
	float:left;
	width:70px;
	height:70px;
	background-image:url(images/social-icons-follow.png);	
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
	background-position:0px -72px;
	margin:1px;
}

.follow-gp:hover{
	background-position:0px -218px;
}


.follow-sk{
	float:left;
	width:70px;
	height:70px;
	background-image:url(images/social-icons-follow.png);	
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
	background-position:-72px -72px;
	margin:1px;
	position:relative;
}

#SkypeButton_Call_theloadingteam_1 a
{
    border: 0 none;
    height: 70px;
    margin: 0 !important;
    top: 0;
    vertical-align: -19px;
    width: 70px;
    cursor:pointer !important;
}
#SkypeButton_Call_theloadingteam_1 a img
{
    display:none;
}

.follow-sk:hover{
	background-position:-72px -218px;
}


.follow-kg{
	float:left;
	width:70px;
	height:70px;
	background-image:url(images/social-icons-follow.png);	
	-webkit-transition: all 0.15s ease-in;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.15s ease-in;/* Firefox 4-15 */
	-o-transition: all 0.15s ease-in;/* Opera 10.5-12.00 */
	transition: all 0.15s ease-in;/* Firefox 16+, Opera 12.50+ */
	background-position:-145px -72px;
	margin:1px;
}

.follow-social a{
	float:left;
	display:block;
	height:100%;
	width:100%;	
}


.address-info address a{
	color:#808080;
	}
	
.address-info address a:hover{
	text-decoration:underline;
}
	

	
.contact-form form input[type="text"],.contact-form form textarea{
	width:257px;
	color:#034e9c;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	height:50px;
	float:left;
	border:1px solid #CECECD;
	padding-left:25px;
	padding-right:25px;
	margin-top:10px;
	background-color:#ffffff;
	}
	
.contact-form form>input[type="text"]:nth-child(2n){
	float:right;
	}
	
.contact-form form>input[type="text"]:nth-child(5){
	width:578px;
	}
	
.contact-form form textarea{
	width:578px;
	resize:none;
	overflow:auto;
	height:135px;
	padding-top:15px;
	}
	
.contact-form form input[type="submit"]{
	width:257px;
	height:46px;
	cursor:pointer;
	font-size:14px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	color:#ffffff;
	background-color:#e71c24;
	float:right;
	margin-top:10px;
	}
	
.contact-form form span{
	float:right;
	color:#808080;
	margin-top:24px;
	margin-right:20px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	}
	
.contact-form form{
	margin-bottom:100px;
	float:left;
	width:100%;
	}

.address-info address {	
	font-style:normal;
}



#submitButton:hover{
	opacity:0.9;
}

.content-portfolio{
	width:100%;
	float:left;
	height:1000px;
	background-color:#E85C41;
	margin-top: 130px;	
	
}

.loading-mac{
	width:888px;
	height:649px;
	position:relative;
	background-image:url(images/Loading-mac.png);
	margin-top:65px;
	margin-left:10px;
}

.portfolio-head-orange{
	background-color:#E85C41;
}




.left-arrow{
	width:36px;
	height:35px;
	background-image:url(images/left-arrow.png);
	float:left;
	cursor:pointer;
}
.left-arrow:hover{
	opacity:0.8;	
}

.right-arrow{
	width:36px;
	height:35px;
	background-image:url(images/right-arrow.png);
	float:right;
	cursor:pointer;
}

.right-arrow:hover{
	opacity:0.8;	
}
	


.arrows{
	position:absolute;
	top:322px;
	left:24px;
	width:950px;
}

.small-mac{
	width:44px;
	height:36px;
	background-image:url(images/small-mac.png);	
	float:left;
}

.title-project{
	position:absolute;
	top: -55px;
	left: 170px;	
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
}

#project-title{
	font-size:15px;
	font-weight:700;
	float:left;
	margin-left:10px;
	margin-top: 5px;
}

#project-desc{
	font-size:12px;
	font-weight:400;
	position:absolute;
	width:700px;
	left: 56px;
	top: 20px;
}

.gallery{
	position:absolute;
	top: 35px;
	left: 142px;
	width: 717px;
	height: 415px;
	z-index:99;
	overflow:hidden;	
}

.gallery ul{
	display:block;
	position:relative;
	width:auto;	
}

.gallery ul li{
	float:left;
	width:717px;
	height:415px;
}

.gallery ul li img{
	width:100%;
	height:auto;
}

.head nav ul li a:hover{
	font-weight:700;
	}
	
.home-banner{
	float:left;
	width:100%;
	}
	
.home-banner .safearea-head .banner-home{
	float:left;
	width:100%;
	height: 405px;
	position:relative;
}

.banner-home img{
	width:100%;	
	height:auto;
	position:absolute;
	top:0px;
	
}


.LoadingLogoCenter {
    left: 10px;
}


.head-logo-h1 h1, .head-logo-h1 h2 {
    right: 10px;
}
	
.b-h-e{
	float:right;
	position:relative;
	width:241px;
	margin-top:104px;
}

.business-class{
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:400;
	background-color:#034e9c;
	padding-left:45px;
	padding-right:45px;
	padding-top:18px;
	padding-bottom:18px;
	float:right;
}

.eye-tracking{
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:400;
	background-color:#005ea7;
	padding-left:45px;
	padding-right:45px;
	padding-top:18px;
	padding-bottom:18px;
	float:right;
}

.heatmaps{
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:400;
	background-color:#e71c24;
	padding-left:45px;
	padding-right:45px;
	padding-top:18px;
	padding-bottom:18px;
	float:right;
}
	
.quote-cta{
	position:relative;
	width:500px;
	height:48px;
	padding-top:2px;
	background-color:#005EAC;
	margin-top:40px;
	margin-left:150px;
	text-align:center;
	font-size:30px;
	cursor:pointer;
}
.quote-cta a{
	color:#ffffff;
	float:left;
	display:block;
	width:100%;	
}

.quote-cta:hover{
	opacity:0.9;	
}

.thankyou{
	width:100%;
	background-color:#024DA1;
	float:left;
	}
.thankyou-inner{
	height: 330px;
    left: 50%;
    margin: -165px auto 0 -275px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 555px;
	}
	
.thankyou-inner span{
	font-weight:600;
	font-size:35px;
	color:#ffffff;
	width:100%;
	margin-top:25px;
	text-align:center;
	float:left;
	display:block;
	text-align:center;
	}
	
.thankyou-inner span span{
	font-size:30px;
	font-weight:400;
	}

.logo_thankyou{
	width:380px;
	height:auto;
	position:relative;	
}

@media screen and (max-width:1000px){

.safearea-head,.intro-safe{
	width:760px;
	}
.socials {
    left: 118px;
    top: 16px;
    width: 160px;
}

.view-portfolio{
	left:70px;
	}
	
	

.content-portfolio {
    height: 841px;
	
}

.backToTop{
	right:102px;
	}
	
.contact-form{
	margin-left:65px;
	}
	
.address-info {
    float: left;
    margin-bottom: 50px;
    margin-left: 65px;
    margin-right: 0;
    width: 300px;
	margin-top:0px;
}

.follow-us {
	margin-top:0px;	
}

.address-info address{
	width:300px;
	float:left;
	margin-top:33px;
	}

	
.other-serices li h2{
	font-size:13px;
	}
	
.package-holder li{
	width:350px;
	}
	
.loading-mac {
    background-repeat: no-repeat;
    background-size: cover;
    width: 740px;
	height:541px;
	margin-left:0px;
	position:relative;
	left:-25px;
}
.gallery {
    height: 346px;
    left: 83px;
    top: 30px;
    width: 599px;
}

.title-project {
    left: 98px;
}

.gallery ul li {
    height: 348px;
    width: 599px;
}
.arrows {
	left: 0px;
	top: 245px;
	width: 760px;
    z-index: 999999999;
}
.home-banner .safearea-head .banner-home {
    background-position: center center;
}

.quote-cta{
	margin-left:130px;	
}


.other-serices li:nth-child(1) {
    margin-left: 142px;
}

.home-banner .safearea-head .banner-home {
    height: 342px;
}


.banner-home img {
    top: 35px;
}


}

@media screen and (max-width:760px){
.safearea-head,.intro-safe{
	width:300px;
	}


.socials {
    top: -16px;
    width: 268px;
}

.mapEmbeddedLocation {
    height: 160px;
}

.other-serices li:nth-child(1) {
    margin-left: 0px;
}


.service-content img {
    margin-left: 0px;
    width: 100%;
}

.banner-home img {
    top: 0px;
}

.other-serices {
    height: 120px;
}

.view-portfolio {
    background-size: cover;
    left: 0;
	top:-41px;
	height:22px;
	width:116px;
}


.service-banner {
    height: 260px;
}

.service-logo-holder {
    height: 90px;
    margin: 0;
    width: 90px;
	margin-top:10px;
}
	
.backToTop {
    background-size: cover;
    height: 26px;
    right: 0;
    top: -44px;
    width: 116px;
}
	
.home-services li{
	width:260px;
	}
	
.service-item{
	width:100%;
	}
	
.contact-form{
	margin-left:0px;
	width:100%;
	}
	
.locationsOfOffices {
    margin-left: 0px;
}
.locationsOfOffices .loca address {
    margin-left: 0px;
}

.contact-form form > input[type="text"]:nth-child(2n) {
    float: left;
}

.contact-form form input[type="submit"] {
    float: right;
}
	
.contact-form form input[type="text"], .contact-form form textarea,.contact-form form > input[type="text"]:nth-child(5){
	width:248px;
	float:left;
	}
	
.contact-form form input[type="submit"]{
	width:155px;
	}
	
.address-info{
	margin-left:0px;
	width:100%;
	margin-top:0px;
	}
.contact-form form{
	margin-bottom:25px;
	}	
.kangoroo{
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	margin-top:25px;
	}
	

	

.backToTop {
    background-image: url("images/backtotop.png");
    cursor: pointer;
    display: block;
    float: right;
    height: 36px;
    position: relative;
    right: 145px;
    top: -33px;
    width: 162px;
}

.other-serices li {
    float: left;
    height: 100%;
    position: relative;
    width: 25%;
}

.other-serices>li:nth-child(5){
	margin-left:12%;
	}
	
.other-serices li h2 {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 10px;
}
.package-holder li{
	width:100%;
	}
	
.loading-mac {
    height: 198px;
    width: 270px;
	left:10px;
	

}
.gallery {
    height: 127px;
    left: 50px;
    top: 10px;
    width: 219px;
}

.gallery ul li {
    height: 127px;
    width: 219px;
}
.arrows {
	left: -1px;
	top: 72px;
	width: 320px;
}
.title-project{
	left:42px;
	}



.title-project {
    top: -55px;
}


#project-title {
    float: right;
    width: 200px;
}
	
.content-portfolio{
	height:450px;
	}
	
	
.safearea-head h3{
	float:left;
	font-size:11px;
	width:auto;
	}
	

.socials {
	display:none;
}

.head nav {
   right: 0px;
   top: 0px;
   width: 100%;
	margin-top: 25px;
	margin-bottom: 10px;

}
	
.head{
	height:60px;
	}
	
footer{
	height:178px;
	}
	
footer .socials,footer nav,.LoadingLogoCenter2,.backToTop{
	display:none;
	}
	
footer .safearea-head h3{
	width:100%;
	text-align:center;
	}
	
footer .head{
	height:37px;
	}
.view-portfolio {
    background-size: cover;
    height: 29px;
    left: 73px;
    top: 32px;
    width: 153px;
}

.UpperFooter{
	height:85px;
	}
	

footer {
    height: 122px;
}

header .safearea-head h3{
	display:none;
	}
	
.LoadingLogoCenter {
	width:280px;
	margin-top:33px;
	margin-bottom:10px;
}

.LoadingLogoCenter img{
	width:280px;
	height:auto;
}


.banner-home img {
    left: -10px;
    width: 320px;
}

.home-banner {
	margin-top:20px;
	height: 364px;	
}


.b-h-e {
    margin-top: 130px;
    width: 300px;
}


.contact-head-logo-h1 h2 {
	right: 21px;
    top: -17px;
	margin-bottom: 25px;
	font-size: 16px;
}

.head-logo-h1 h1, .head-logo-h1 h2 {
	right: 21px;
    top: -17px;
	font-size: 16px;
}

.address-info address {
    margin-top: 0px;
}

.follow-us {
    margin-right: 50px;
    margin-bottom: 40px;
	margin-top: 0px;
    width: 250px;
}

.business-class {
    left: 10px;
    position: relative;
    text-align: center;
    width: 230px;
}
.eye-tracking {
    left: 10px;
    position: relative;
    text-align: center;
    width: 230px;
}
.heatmaps{
    left: 10px;
    position: relative;
    text-align: center;
    width: 230px;
}




header .head {
    height: 46px;
}


.home-intro2 h1, .home-intro2 h2, .service-intro h2{
	font-size:20px;
	}
	

.banner-home h1 {
    left: 15px;
    line-height: 23px;
    width: 189px;
	font-size:23px;
}


.home-banner .safearea-head .banner-home {
    height: auto;
}

.content{
	margin-bottom: 122px;
}

.quote-cta{
	width:300px;
	margin-left:0px;	
}
.logo_thankyou{
	width:300px;
}

.thankyou-inner{
	width:320px;	
}







.mobile-menu{
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	color:#ffffff;
	width:100%;
	text-align:center;
	font-weight:400;
	cursor:pointer;
	
}

.head nav ul {
	width:100%;
}


.head nav ul li {
    padding-right: 0px;
    width: 100%;
    text-align: center;
	padding-top:0px;
}

.head nav ul li::before {
	display:none;
}

.contact-head-logo-h1, .head-logo-h1{
	top: -154px;
	position: relative;
	margin-top: 0px;
}


}

